Subject: Re: Start of WGLC for Datagram Transport Layer Security for Stream Control Transmission Protocol

From: Michael Tüxen <[email-masked]>
Date: Sun, 7 Mar 2010 11:11:52 +0100

Dear all,

I would like to make two comments:

* The name EXTRACTOR_DTLS_OVER_SCTP in section 5 should be changed to EXPORTER_DTLS_OVER_SCTP.
  Reason: The TLS exporter RFC-to-be changed this, however some other documents still registered
  the name with the EXTRACTOR prefix.
* We possibly should change in section 4.7 from
  The exporter MUST use the label given in Section 5 and an empty context.
  to
  The exporter MUST use the label given in Section 5 and no context.
  Reason: This would make the usage of the TLS extractor clear and addresses a change
  in the TLS extractor RFC-to-be currently being discussed.

Best regards
Michael
 
On Feb 26, 2010, at 1:41 PM, Gorry Fairhurst wrote:

> 
> This email announces the beginning of a working group last call for
> draft-ietf-tsvwg-dtls-for-sctp-04.txt, "Datagram Transport Layer Security for Stream Control Transmission Protocol". This document is now thought by the authors to be ready to proceed to be published as a Proposed Standard. Please send any comments to the TSVWG list.
> 
> The draft is available at:
> http://tools.ietf.org/html/draft-ietf-tsvwg-dtls-for-sctp-04.txt
> 
> The document will  be forwarded in parallel to the Security Directorate for a Security Review.
> 
> The last call will run for two weeks, ending Monday, 15th March 2010.
> Emails saying "I support" or "I don't support" are also most helpful in
> judging the consensus.
> 
> James and Gorry
> (TSVWG Chairs)
> 
> 
> 
>